> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List organization members

> List the organization's members, newest first.



## OpenAPI

````yaml https://api.uselemma.ai/openapi.json get /organization/members
openapi: 3.1.0
info:
  title: Lemma Platform API
  description: Lemma Platform HTTP API for AI observability and workspace operations.
  version: 0.1.0
servers:
  - url: https://api.uselemma.ai
    description: Lemma production API
security:
  - bearerAuth: []
paths:
  /organization/members:
    get:
      tags:
        - Organization / Members
      summary: List organization members
      description: List the organization's members, newest first.
      operationId: list_organization_members
      responses:
        '200':
          description: Organization members, newest first
          content:
            application/json:
              schema:
                type: object
                properties:
                  members:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        name:
                          type: string
                        email:
                          type: string
                        image:
                          type:
                            - string
                            - 'null'
                        role:
                          type: string
                          enum:
                            - member
                            - admin
                            - owner
                        created_at:
                          type: string
                          format: date-time
                      required:
                        - id
                        - name
                        - email
                        - image
                        - role
                        - created_at
                required:
                  - members
        '401':
          description: Unauthenticated
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                required:
                  - detail
                additionalProperties: false
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                  retryable:
                    type: boolean
                  retry_after_seconds:
                    type: number
                    minimum: 0
                required:
                  - detail
                  - code
                  - retryable
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.